# component/bubblesMultiSeries

Reusable 3D Multi Series Bubble Chart Component

Source:
  - component/bubblesMultiSeries.js, line 6

### Methods

#### (inner) arrayUnique(array1, array2) → {array}

Unique Array

Source:
  - component/bubblesMultiSeries.js, line 37

##### Parameters:

Name | Type | Description
--- | --- | ---
`array1` | `array` |
`array2` | `array` |

##### Returns:

Type:
  `array`